<app-header></app-header>
<app-navbar></app-navbar>
<div class="page-container">
    <router-outlet></router-outlet>
    <simple-notifications [options]="rootNotificationOptions"></simple-notifications>
</div>
<app-footer></app-footer>

